[CONTROLLER_0]
INPUT=SPEED_KMH
COMBINATOR=ADD
LUT=(0=18290|500=18290)
FILTER=0.96
UP_LIMIT=100000.0
DOWN_LIMIT=0.0

[CONTROLLER_1]
INPUT=LATG
COMBINATOR=MULT
LUT=(-1=1.2|0=1|1=1.2)
FILTER=0.997
UP_LIMIT=100000.0
DOWN_LIMIT=0.0

[CONTROLLER_2]
INPUT=OVERSTEER_FACTOR
COMBINATOR=MULT
LUT=(-1=1.08|0=1|1=0.95)
FILTER=0.96
UP_LIMIT=100000.0
DOWN_LIMIT=0.0

[CONTROLLER_3]
INPUT=SLIPANGLE_REAR_MAX
COMBINATOR=MULT
LUT=(0=1|4.5=0.92)
FILTER=0.96
UP_LIMIT=100000.0
DOWN_LIMIT=0.0

[CONTROLLER_4]
INPUT=GEAR
COMBINATOR=MULT
LUT=(1=0.9|2=0.9|3=0.92|4=0.95|5=1.02|6=1.05|7=1.10)
FILTER=0.96
UP_LIMIT=100000.0
DOWN_LIMIT=0.0

[CONTROLLER_5]
INPUT=GAS
COMBINATOR=MULT
LUT=(0=0.90|0.3=1.0|1=1.08)
FILTER=0.997
UP_LIMIT=100000.0
DOWN_LIMIT=0.0